@import url('https://fonts.googleapis.com/css?family=Playfair+Display');

@font-face{
	font-family:'almoni';
	font-weight:300; /*(light)*/
	font-style: normal;
	src: url('../fonts/almoni-dl-aaa-300.eot'); 
	src: url('../fonts/almoni-dl-aaa-300.eot?#iefix') format('embedded-opentype'), 
		url('../fonts/almoni-dl-aaa-300.ttf') format('truetype'), 
		url('../fonts/almoni-dl-aaa-300.woff') format('woff');
}
@font-face{
	font-family:'almoni';
	font-weight:400; /*(regular)*/
	font-style: normal;
	src: url('../fonts/almoni-dl-aaa-400.eot'); 
	src: url('../fonts/almoni-dl-aaa-400.eot?#iefix') format('embedded-opentype'), 
		url('../fonts/almoni-dl-aaa-400.ttf') format('truetype'), 
		url('../fonts/almoni-dl-aaa-400.woff') format('woff');
}
@font-face{
	font-family:'almoni';
	font-weight:700; /*(bold)*/
	font-style: normal;
	src: url('../fonts/almoni-dl-aaa-700.eot'); 
	src: url('../fonts/almoni-dl-aaa-700.eot?#iefix') format('embedded-opentype'), 
		url('../fonts/almoni-dl-aaa-700.ttf') format('truetype'), 
		url('../fonts/almoni-dl-aaa-700.woff') format('woff');
}
@font-face{
	font-family:'almoni';
	font-weight:900; /*(black)*/
	font-style: normal;
	src: url('../fonts/almoni-dl-aaa-900.eot'); 
	src: url('../fonts/almoni-dl-aaa-900.eot?#iefix') format('embedded-opentype'), 
		url('../fonts/almoni-dl-aaa-900.ttf') format('truetype'), 
		url('../fonts/almoni-dl-aaa-900.woff') format('woff');
}
/* ==========================================================================
   Author's custom styles
   ========================================================================== */
@import 'flexvideo.css';
@import 'fix-bootstrap.css';
a:hover,
a:active {
	text-decoration: none;
}

body {
  font-family: "almoni", sans-serif;
}

@media(min-width: 1601px) {
	.container {
	  width: 1600px;
	}
}

/* shakuf.media */
.admin-bar header {
    top: 32px;
}
.header__no-fix .header__left-block .addr-capt {
    text-align: center;
}
.header__no-fix .header__left-block .caption,
.header__fix .header__left-block .caption {
    color: #ff5240;
    font-size: 27px !important;
}
.block3 .fa-ul li h2 {
    color: #ff5240;
    font-size: 27px;
    margin-right: 10px;
}
.header__mobile-block {
    display: none;
}
.page-template-galleryphoto .block25 {
    min-height: 0;
    float: right;
}
.sp-content_col h2 {
    font-size: 32px;
    font-weight: bold;
} 


@media (max-width: 1450px) {
    .header__no-fix .header__left-block .addr-capt,
    .header__fix .header__left-block .addr-capt {
        margin-top: -5px;
    }
    .header__no-fix .header__left-block .caption,
    .header__fix .header__left-block .caption {
        font-size: 20px;
    }
}
@media (max-width: 767px) {
    .admin-bar header {
        top: 46px;
    }
    #wpadminbar {
        position: fixed;
    }
    .header__mobile-block {
        display: block;
        float: right;
        margin: 10px 50px 0 0;
        text-align: center;      
    }
    .header__mobile-block .caption {
        color: #ff5240;
        font-size: 24px !important;
        line-height: 12px;
    }
    .logo-fix_header {
        position: absolute;
        left: -7px;
    }
    .header__mobile-block .address {
        font-size: 16px;
    }
}

@media (max-width: 375px) {
    .header__mobile-block {
        margin: 11px 30px 0 0;
    }
    .header__mobile-block .caption {
        font-weight: bold !important;
    }
}

@media (max-width: 320px) {
    .header__mobile-block {
        margin: 11px 12px 0 0;
    }
    .header__mobile-block .caption {
        font-size: 20px !important;
    }    
}